ここから本文です

android2.xなら正常に動いてもandroid4とかになるとうまく動かないアプ...

tak********さん

2013/3/3001:13:16

android2.xなら正常に動いてもandroid4とかになるとうまく動かないアプリもあるんでしょうか?
あるとしたらその数は多いですか?

閲覧数:
412
回答数:
4

違反報告

ベストアンサーに選ばれた回答

ともさん

2013/3/3100:09:50

アンドロイド4以上と以下での大きな違いはフラッシュプレーヤーがプリインされてないことです。つまりニコ動やモバゲーの一部のゲームが出来なくなります。ただadobeから直接フラッシュプレーヤーをインストすることは可能です。その際公式ではサポートしてないので、あくまで自己責任になります。フラッシュプレーヤーなどをあまり使わないのであればアンドロイド4以上の方がネットもサクサク出来るし、フリーズや電落ちもほぼないので使いやすいとおもいます。

この回答は投票によってベストアンサーに選ばれました!

ベストアンサー以外の回答

1〜3件/3件中

並び替え:回答日時の
新しい順
|古い順

rin********さん

2013/3/3009:09:51

本来はAndroidは下位互換があるので4xなら2xのアプリは使えます。使えないとしたら端末固有の問題です。

蛇足ですが、上位互換はないので2xで4xのアプリは使えません。デベロッパーはそれを知ってるから2xスマホの数が多い内はアプリは4xのみにはならないでしょう。4x用のアプリが増えてはきてます。

ebi********さん

2013/3/3002:14:16

♦対応している物が多いので心配ないと思いますよ。あっても数は多くありません。

すぱーずさん

2013/3/3001:24:42

Android2.3でインストールしたまま4.0へ
upgradeするとアプリデータが不整合を
起こすことは非常に多いです。

初期化してから再度インストールすれば
不具合は少ないはずです。

OSなんてそんなものです。

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる